@charset "utf-8";

/* NEWS COMMON */
article.form .conents_block{
	background-color: #fff;
}

article.form section.page_bottom{
	margin-top: -1px;
	background-color: transparent;
	background-image: linear-gradient(360deg, transparent, #fff 90% 100%);
	padding-bottom: 180px;
}
article.form{
	height: fit-content!important;
	position: relative;
}
article.form .inner{
	position: relative;
}
article.form .page_ttl.bg_wh{
	padding-bottom: 80px;
}



article.form .inner .form_content{
    max-width: 1024px;
    margin: 10px auto 20px;
    font-size: 1.6rem;
    word-wrap: break-word;
}
article.form .inner .form_content .l-container {
	max-width: 100%;
    margin-left: auto;
    margin-right: auto;
	padding-right: 0px;
	padding-left: 0px;
}


article.form .inner .form_content .form_intro{
    text-align:center;
    margin:0 auto;
}

article.form .inner .form_content .btn_link_list{
    display:flex;
    justify-content: space-between;
    gap: 60px;
}
article.form .inner .form_content .btn_link_list.entry_form{
    gap: 20px;
}
article.form .inner .form_content .btn_link_list.center{
    justify-content: center;
}
article.form .inner .form_content .btn_link_list a.arrorw_link{
    position: relative;
    transition: .3s;
    font-weight: 400;
    display: block;
    width: fit-content;
}
article.form .inner .form_content .btn_link_list a.arrow_link.right_arrow::after,
article.form .inner .form_content .btn_link_list a.arrow_link.left_arrow::before{
    content: "";
    display: block;
    width: 16px;
    height: 10px;
    position: absolute;
    top: 2px;
    bottom: 0;
    margin: auto;
    /* background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAYAAAC9vt6cAAAABHNCSVQICAgIfAhkiAAAANJJREFUKFNj/P///0QGBoZvQLyBkZHxJJAmCTACDdAG6rgExExA/AyIN4IMA+J9QAP/EDKNEaQAaMgcIJWMpvgjkL8Vatg2oGFfsRkGM0AMKHkfiLlw2PgTKL4HahjIq29g6sAGQF3RDqQrCDkZ5GAgPgrEi4AGzUY24BhQ0JKAAU+QwugAKIxgXggFSqzCofkaktNPo6sBxQIrUPAWECvAfAOkT0A1rQfachufq0AGFAIVdADxPiBeD8SbgJpeEBEWYCUgA9yA9DGgpi/EakJWBwBz4EgLFqL5WgAAAABJRU5ErkJggg==); */
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAYAAAC9vt6cAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyNpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDYuMC1jMDA2IDc5LjE2NDY0OCwgMjAyMS8wMS8xMi0xNTo1MjoyOSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIDIyLjIgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjQxNDA1MzgwM0EyODExRjE4ODdEQ0UyM0MwMTE4MDA3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjQxNDA1MzgxM0EyODExRjE4ODdEQ0UyM0MwMTE4MDA3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NDE0MDUzN0UzQTI4MTFGMTg4N0RDRTIzQzAxMTgwMDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NDE0MDUzN0YzQTI4MTFGMTg4N0RDRTIzQzAxMTgwMDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6B00lJAAABHElEQVR42mJ2UVLiV5SRKVcSF/91/9WrpwwkAkYQ4aSn1wNkFP9nYHjN+P//NgZGxi1///zZceDatS9EGWCtrs7Lzs5+F8gRhUkADfvN8P//IZBhfxgYNh66dOk+TgNAwFlPLx5ILcBl0////2+CDGP692/LnytXjhxgYPiDYgDYK7q6FxkZGfUIORto2Gegul3/GBi6WWCCbnp6Yn8ZGFSICLfzQFs3MPz7t2H/lSuX4Ab8/f+/HehELiwa/gKtPAyU28D458/6PdeuPcIIA0ctLW0mZuZLQEVM0AD8DoyNXUD++m9//24+fvXqO1zOAbsAqHkKkPoAtGkzkN7w8e3bXWefPftGVEKw1NYWAqYDp1AGBmYGMgBAgAEAEUhpOj2fpi0AAAAASUVORK5CYII=);
    background-repeat: no-repeat;
    transition: .3s;
}

article.form .inner .form_content .btn_link_list a.arrow_link.right_arrow.target_blank::after{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAABvUlEQVR4Aeya71HDMAzFC5PAJjAKm8BksAlsAnofuKtTJ7UVWZJl9azeJfUfvZ9e0iTt46X/9UtDwgQHAOmP0xJAnFrylKQDeNxuRj3QnhmC0ixbOqDksd5WOmC9mpeK0wElj/W24IDadf0yJABgGbE1oQmgRkVp3xOtIxU0VVvb9rJywAsl8i0UnzQPu1kBYCcsPTABSBOdbT5LB/wQrJagbuOaFYAvkvTcEG/UZ2izAtAiCt8Up87wLYt4BaAiHoA8AjgSj0MHeYuFNwD3xIufEzwBuCf+VazsVxN5AWAiHhw8ADAT7wGAqXhrAObiLQGoiYfIo7A4B7gRDzDaAFyJ1wbgTrwmADz727uxweVt60UObp+3v0LjrhJaWKF1CCDx90qGPeIrw8/v0gKATD/o7RqCuXjK56IJAOv9Q3AhHglpA8CagNB6zKP/0LAAMFRQ7+QJoJdYtP7pgGgV7dWTDuglFq2/lANqf7Mx2UcFOlqXPi6bFIBy1om2EsBExRqSajqAgXX7QGLq7XQAwwGhhqQDQpWTISYdwIAWasieA46up71/1lWgPQBdk8zcOQHMXD2J3Kd3wFkIfwAAAP//5HCp/gAAAAZJREFUAwBfT9JN5akk1wAAAABJRU5ErkJggg==);
    background-size: contain;
    width: 1.6rem;
    height: 1.6rem;
}

article.form .inner .form_content .btn_link_list .link_btn{
    width: 33%;
}
article.form .inner .form_content .btn_link_list .link_btn a{
    color: #555;
    width: 100%;
    margin: 40px auto;
    display: block;
    border:1px solid #555;
    background-color: #fff;
    padding: 15px 40px;
    border-radius: 30px;
    position: relative;
    font-size: 1.6rem;
}
article.form .inner .form_content .btn_link_list .link_btn a.active{
    color: #fff;
    border:1px solid #0096aa;
    background-color: #0096aa;
    text-align: center;
}
article.form .inner .form_content .btn_link_list .link_btn a.arrow_link.right_arrow{
	text-align: center;
}
article.form .inner .form_content .btn_link_list .link_btn a.arrow_link.right_arrow::after {
    right: 15px;
}
article.form .inner .form_content .btn_link_list .link_btn a.arrow_link.left_arrow::before {
    left: 15px;
    transform: scale(-1, 1);
}
article.form .inner .form_content .btn_link_list .link_btn a.arrow_link.right_arrow:hover::after {
    right: 11px;
}
article.form .inner .form_content .btn_link_list .link_btn a.arrow_link.right_arrow.target_blank:hover::after {
    top: -2px;
    right: 15px;
}
article.form .inner .form_content .btn_link_list .link_btn a.arrow_link.left_arrow:hover::before {
    left: 11px;
    transform: scale(-1, 1);
}

article.form .inner .form_content .c-forms__block{
	display: flex;
	border-bottom: 1px solid #707070;
}
article.form .inner .form_content .c-forms__block:first-child{
	border-top: 1px solid #707070;
}

article.form .inner .form_content .c-forms__block .c-forms__title{
	color:#000;
	background-color:#f4f4f4;
	font-weight:500;
	padding: 1.5rem 2rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	letter-spacing: 0;
	min-width: 275px;
	font-weight: 700;
}
article.form .inner .form_content .c-forms__block .c-forms__content{
    width: 100%;
    padding: 1rem 2rem;
    padding: 1.5rem 0rem 1.5rem 2rem;
}
article.form .inner .form_content .c-forms__block .c-forms__button {
    cursor: pointer;
    padding: 1.2rem 1rem;
    margin-top: -5px;
    min-width: 16rem;
    border: 1px solid #000;
    outline: none;
    background-color: #fff;
    display: block;
    text-align: center;
}
article.form .inner .form_content .c-forms__block input[type=text], 
article.form .inner .form_content .c-forms__block input[type=url], 
article.form .inner .form_content .c-forms__block input[type=search], 
article.form .inner .form_content .c-forms__block input[type=email], 
article.form .inner .form_content .c-forms__block input[type=password], 
article.form .inner .form_content .c-forms__block input[type=tel]{
    padding: 1rem;
    font-size: 1.6rem;
}
article.form .inner .form_content .c-forms__block .c-forms__label {
    display: block;
    background-color: #f8b500;
    color: #fff;
    font-size: 1.4rem;
    letter-spacing: .1em;
    text-align: center;
    padding: .2rem .5rem;
    margin-left: 1rem;
    min-width: 3rem;
}
article.form .inner .form_content .c-text {
    font-size: 1.4rem;
    padding: 1rem 0;
}
article.form .inner .form_content .red {
    color: #b70000;
}
article.form .inner .form_content .error {
    font-size: 1.4rem;
    color: #b70000;
    display: block;
    background-color: #ffeeee;
    margin: .5rem 0;
    padding: .5rem 1rem;
    font-weight: 700;
}


article.form .inner .form_content .c-button{
    font-size: 2rem;
    text-align: center;
    max-width: 300px;
    background: none;
    background-image: url(//www.seastory.jp/wp-content/themes/spice-serve-wp/assets/css/../img/pages/recruit/btn_bg.png);
    background-size: cover;
    display: block;
    margin: 40px auto;
    color: #fff;
    background-repeat: no-repeat;
    transition: .3s;
    min-height: 60px;
    border-radius: 100px;
    padding: 1rem 5rem;
    border-color: inherit;
    box-shadow: none;
}
article.form .inner .form_content .c-button.is-arrow-left{
    background-image:none;
    background-color:#aaaaaa;
}
article.form .inner .form_content .button_su{
    overflow: hidden;
    position: relative;
    display: inline;
    border-radius:0px;
    box-shadow:none;
}
article.form .inner .form_content .su_button_circle{
    display:none!important;
}


/* Confirm None */
article.form .inner .form_content .confirm .c-forms__block .c-forms__label {
	display:none;
}
article.form .inner .form_content .confirm .input_only{
    display:none!important;
}



@media screen and (min-width:1025px){

}

@media screen and (max-width:1024px){
	article.form .inner .form_content .form_intro{
    	text-align:left;
    	margin:0 auto;
    	font-size:1.5rem;
	}
	
	article.form .inner .form_content .btn_link_list{
    	display:block;
    	margin-top:1rem;
	}
	article.form .inner .form_content .btn_link_list .link_btn{
    	width: 100%;
    	padding: 0 3%;
	}
	article.form .inner .form_content .btn_link_list .link_btn a{
	    margin: 25px auto 15px auto;
	}
	
    article.form .inner .form_content .c-forms__block {
        display: block;
    }
    
	article.form .inner .form_content .c-forms__block .c-forms__title {
	    min-width: 16.125rem;
	    background-color: rgba(0, 0, 0, .05);
	    padding: 1rem 2rem;
	    display: flex;
	    align-items: center;
	    justify-content: space-between;
	    letter-spacing: 0;
	}
	article.form .inner .form_content .c-forms__block .c-forms__content{
    	padding: 1.5rem 0rem;
	}
	
	article.form .inner .form_content .c-forms__privacy label{
		letter-spacing: 0px;
	}
	article.form .inner .form_content .c-forms__privacy label a{
		letter-spacing: 0px;
	}
    article.form .inner .form_content .c-button.is-arrow-left{
    	min-width: 120px;
    	padding: 1rem 2rem;
    	margin: 40px auto 40px 0px;
	}
    article.form .inner .form_content .c-forms__submit .row{
    	display: flex;
        justify-content: space-between;
	}
    article.form .inner .form_content .c-forms__submit .row .small-6{
    	width:auto;
		padding-left: 8px;
    	padding-right: 8px;
    	margin-left: 0;
	}
}

@media all and (min-width: 1024px) and (max-width: 1231px) { 

}

@media screen and (max-width:480px){

}





